/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 100%;
}
*, *:before, *:after {
  box-sizing: inherit;
  -moz-box-sizing: inherit;
  -webkit-box-sizing: inherit;
}

* {margin: 0; padding: 0;} /* обнуляем отступы */

#freewha {
display: none;
}

html, body {
    /*text-align: center; */
    /*background: #fff; */

    min-height: 100%;   
}

body { position:absolute; top:0; bottom:0; right:0; left:0;
    font-family: "Fira Sans", "Source Sans Pro", "Helvetica", "Arial Narrow", "Arial", sans-serif;
    background-image: url(res/bghline.png);
    background-repeat: repeat-x;
    background-position: 0 50px;
    background-color: /*#FAFAFA*/#F9FFEB; 
}

/* for webkit only */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    body{
        font-stretch: condensed !important;
    }
}

.paginator {
    position: fixed;
    height: 40px;
    /*left: 0;
    right: 0;*/
    width: 1010px;
    left: 50%;
    margin-left: -504px;
    bottom: 0;
    text-align: center;
    /*background-color: #44A948;*/
    background-color: /*#FAFAFA*/#F9FFEB; 
    z-index: 2;
    /*border-top: 1px solid #248928;*/
    /*box-shadow: 0px 40px 30px -40px #c3c3c3 inset;*/
}

.pagesplaceholder {
    display: inline-block;
    height: 31px;
    /*border: 1px solid gray;*/
    background-color: #EDEDED;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    /*box-shadow: 2px 2px 0px 0px #C6C6C7 inset;*/
    box-shadow: 1px 1px 0px 0px #ffffff;
    border-top: 1px solid #C6C6C7;
    border-left: 1px solid #C6C6C7;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    padding: 2px;
    margin-top: 5px;
}

.pagesplaceholder a, .pagesplaceholder span.currentpage, .pagesplaceholder span.mnav {
    height: 24px;
    min-width: 24px;
    padding: 2px 4px 2px 4px;  
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
    margin: 0 2px 0 1px;  
    text-decoration: none;  
}
.pagesplaceholder a {
    background-color: #FEFEFE;  
    box-shadow: 1px 1px 5px 0px #c3c3c3;  
    color: gray;      
}
.pagesplaceholder span.currentpage {
    width: 24px;
    /*background-color: #FEFEFE;  
    box-shadow: 1px 1px 1px 0px #6DA66D inset,
     1px 1px 4px 0px #C8E4BF inset;  
    color: green;*/
    background-color: #6DA66D;  
    /*box-shadow: 1px 1px 1px 0px #6DA66D inset,*/
    box-shadow: 0px 1px 5px 0px #FEFEFE inset;  
    color: #FEFEFE;  
}
.mnav {
    width: 75px;
}
span.mnav {
    color: silver;
    background-color: #FEFEFE;
}


img {
    border: 0px;
}

a {
    color: #B0B428;
}

div.sitescopy a {
    text-align: right;
    color: black;
    font: verdana;
}
div.sitescopy {
    text-align: right;
    width: 1024px;
    margin: 0 auto;
    position: fixed;
    height: 0;
    display:none;
    /*border: 1px solid black;*/
}

div.main {
    width: 1024px;
    margin: 0 auto;
    /*border: 1px solid silver; */
    background-image: url(res/bgvline.png);
    background-repeat: repeat-y;
    display: block;
    height: auto !important;
    min-height: 100%;    
    position: relative;
}

div.header {
    width: 1024px; 
    height: /*183px*/223px; 
    margin: 0 auto; /* задаем отступ слева и справа auto чтобы сработало выравнивание по центру */
    background-image: url(res/header.png);
    /*position: fixed;*/
    /*background-color: #FAF8D7;*/
}
.footerblock {
    clear: both;
    width: 1024px;
    height: 0px;
}
#lockbtn {
    width: 80px;
    height: 80px;
    top: 103px;
    left: 236px;
    /*margin-left: 100px;
    margin-top: 100px;*/
    position: relative;
    cursor: pointer;
    display: inline-block;
}
.headerzone {
    width: 500px;
    height: 45px;
    top: 40px;
    left: 400px;
    position: relative;
    font-size: 9pt;
    padding: 4px;
    color: gray;
	/*background-color: #FFF;
	opacity:0.6;
	filter: alpha(opacity=50);*/
    background-image: url(res/bg75.png);
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
    overflow: hidden;
}

/*.homeiconzone {
    width: 24px;
    height: 24px;
    top: 5px;
    left: 995px;
    position: relative; 
    overflow: hidden;
}*/

.navpanel {
    width: 200px;
    max-width: 200px;
    /*height: 1500px;*/
    float: left;
    margin-left: 20px;
    /*margin-top: 10px;*/
    display: inline-block;
    overflow: visible;
    padding-bottom: 40px;
    /*border: 1px solid red;*/
    /*background-color: #F1F4C9;
    margin: -30px 10px 0 8px;
    padding-top: 30px;
    z-index: 0;*/
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; */
}

.navpanheader, .filtersheader {
    font-family: "Arial Narrow", "Arial";
    font-size: 18pt;
    color: #1f6500;
    margin-bottom: 10px;
    /*font-weight: bold;*/
}
.navpanheader {
    margin-top: 20px;
}

.navpanel ul  {
    display: block;
    font-size: 12pt;
    margin-left: 10px;
    color: #1f6500;
    cursor: pointer;
    /*text-transform: uppercase;*/
    list-style: none;
}

.navpanel ul.submenu .navsubheader, .navpanel ul.submenu .navsubheaderdel {
    display: block;
    font-size: 10pt;
    padding: 5px;
    color: #7b7b7a;
    /*margin-left: 25px;
    cursor: pointer;*/
}
.navpanel ul.submenu .navsubheader a, .navpanel ul.submenu .navsubheaderdel a {
    text-decoration: none;
    color: #7b7b7a;
}

.navpanel ul.submenu .navsubheader a:hover, .navpanel ul.submenu .navsubheaderdel a:hover/*, .navpanel ul.submenu .navsubheader:hover a, .navpanel ul.submenu .navsubheaderdel:hover a*/ {
    color: #4b4b4a;
}


div.navsubheaderdel {
    text-decoration: line-through;
}


.mainblockfooter {
    clear: both;
    /*width: 1024px;*/
    /*height: 2px;*/
}

.mainblock {
    float: right;
    /*margin-top: 5px;*/
    /*overflow:hidden;*/
    width: 802px;
    padding: 20px 0px 40px 10px;
}

.entry {
    margin-bottom: 20px;
    /*box-shadow: 0px 20px 17px -10px #E8E8E8;*/
    border-bottom: 1px solid #E0E0E0;
    
}

.entry{
 min-height: 100px;
 /*width: 570px;*/
 padding: 5px;
 position:relative;
 background: #fff;
 background: -webkit-gradient(linear, 0% 20%, 0% 100%, from(#fff), to(#fff), color-stop(.2, #f2f2f2));
 background: -moz-linear-gradient(0% 0% 360deg, #fff, #f2f2f2 20%, #fff );
 border: 1px solid #E0E0E0;
 -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
 box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

/*.entry:before{
 content: '';
 width: 50px;
 height: 50px;
 top:0; right:0;
 position:absolute;
 z-index: -1;
 -webkit-box-shadow: 10px -10px 8px rgba(0, 0, 0, 0.2);
 box-shadow: 10px -10px 8px rgba(0, 0, 0, 0.2);
 -webkit-transform: rotate(2deg)
  translate(-14px,20px)
  skew(-20deg);
 -moz-transform: rotate(2deg)
  translate(-14px,20px)
  skew(-20deg); 
 -o-transform: rotate(2deg)
  translate(-14px,20px)
  skew(-20deg);
transform: rotate(2deg)
  translate(-14px,20px)
  skew(-20deg);  
}

.entry:after{
 content: '';
 width: 50px;
 height: 50px;
 top:0; left:0;
 position:absolute;
 z-index:-1;
 display: inline-block;
 -webkit-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.2);
 box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.2);
 -webkit-transform: rotate(2deg)
  translate(12px,25px)
     skew(20deg);
 -moz-transform: rotate(2deg)
  translate(12px,25px)
     skew(20deg); 
 -o-transform: rotate(2deg)
  translate(12px,25px)
     skew(20deg);
 transform: rotate(2deg)
  translate(12px,25px)
     skew(20deg);     
}*/




.entrytitle, .entrytitle a{
    font-family: "Arial Narrow", "Arial";
    font-size: 18pt;
    font-weight: normal;
    color: #1f6500;
    text-decoration: none;
    display: block;
    width: 100%;
    /*text-transform: capitalize;*/
}

.entrypanel {
    margin-left: -15px;
    margin-right: -5px;
    height: 25px;
    border-bottom: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;  
    background-color: #f6f6f6;
}
.entrypanel img {
    margin: -6px 3px 0px 3px;
    vertical-align: middle;
}

.entrycats {
    font-size: 9pt;
    color: #bbbbbb;
    /*text-shadow: 1px 1px 2px #666, -1px -1px 2px #FFF, 1px 1px #666, -1px -1px #FFF;*/
    margin-top: -15px;
    margin-left: 3px;
    display: inline-block;
}

.entrycontent {
    font-size: 10pt;
    color: #7b7b7a;  
    margin-top: 10px;
    line-height: 150%;
    /*text-indent: 30px;*/
}

.entrycontent ul, .entrycontent ol {
    margin-left: 30px;
}


.entryimage[src=""] {
    min-height: 190px;
    width: 190px;    
    height: auto;
    background-color: white;
    border: 5px solid #EBEBEB;
    font-size: 10pt;
    color: gray;
    float: left;
    margin: 0 5px 5px 0;
}
.entryimage:not([src=""]) {
    width: 225px;
    height: auto;
    background-color: white;
    border: 5px solid #EBEBEB;
    font-size: 10pt;
    color: gray;
    float: left;
    margin: 0 5px 5px 0;
}

.entrytopimageplace {
    width: 578px;
    /*border-top:  5px solid #EBEBEB;*/
    border-bottom:  5px solid #EBEBEB;
    position: relative;
    height: 250px;
    overflow: hidden;
    margin-top: -15px;
    margin-left: -5px;
    margin-right: -5px;
    /*margin-bottom: -250px;
    z-index: ;*/
}
.overtopimage {
    position: absolute;
    z-index: 1;
    top: 5px;
    right: 5px;
    left: 0;
    /*opacity: 0.75;*/
}
.entrypanelitems img {
    margin: -6px 3px 0px 3px;
    vertical-align: middle;
    border: 2px solid #EBEBEB;
    background: white;
    padding: 2px;
}
.entrypanelitems.overtopimage {
    margin-top: -3px;
    margin-left: -15px;
    margin-right: -5px;
    height: 25px;
    opacity: 1 !important;
}
/*.entrypanelitems.overtopimage .entrycats {    
    color: #555 !important;
}*/
.entrytopimage {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    min-width: 100%;
    min-height:100%;
    
}


.entrytitleover{
    font-family: "Arial Narrow", "Arial";
    font-size: 18pt;
    font-weight: normal;
    color: #1f6500;
    text-decoration: none;
    display: block;
    position: absolute;
    left: 0;
    right:0;
    top:0;
    /*width: 100%;*/
    margin:  0 -5px;
    /*text-transform: capitalize;*/
}
.titlef1 {
    margin: -5px 2px 5px 0;
}
.titlef2 {
    margin: 10px 2px 5px 5px;
    text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
}
.entryinfoonimage {
    position: relative;
    /*margin-top:  -250px;*/
    width: 100%;
    height: 250px;
    padding: 0;
}
.entrytitlebg {
    background-color: #EBEBEB;
    opacity: 0.7;
    padding: 10px;
}
.entrypanelplaceunderimage {
    position: relative;
    height:40px;
    margin-right: -5px;
    margin-top: -10px;
}

.tileitems {
    margin: 20px 0 40px 0;
}
.tileitem {
    display: inline-block;
     
    /*display: flex;
    justify-content: center;*/
    
    width: 250px;   
    height: 135px;
    overflow: hidden;
    vertical-align: middle;
    border: 5px solid #EBEBEB;
    position: relative;
    margin: 0 5px 5px 0 !important;
}
.entryimagetile {
    /*width: 100%;
    height: auto;
    max-height: 145px;
    background-color: white;    
    font-size: 10pt;
    color: gray;
    display: inline-block;*/
    
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    min-width: 100%;
    min-height:100%;
   /*position: absolute;
   left: 50%;
   top: 50%;
   -webkit-transform: translateY(-50%) translateX(-50%);*/
}
.tileitemcover {
    height: 45px;
    width:100%;
    position: absolute;
    background-color: #dBdBdB;
    opacity: 0.85;
}

.tileitemovercover {
    color: #103401 !important;
    font-weight: bold;
    text-decoration: none;
    position: absolute;
    height: 45px;
    width:100%;
    overflow: hidden;
    padding: 1px 5px;
}

.tileentrypanel {
    overflow: visible;
    position: relative;
    padding-left: 35px;
    margin-top: 5px;
    border-bottom: 2px solid #EBEBEB;
    background-color: white;
    padding-top: 5px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.tilecaticon {
    position: absolute;
    left: -15px;
    top: -7px;
    width: 45px;
    height: 45px;
    background: #FBFBFB;
    border: 2px solid #EBEBEB;
    padding: 5px;
    
}
.tileentrypanel a {
    text-decoration: none;
    font-weight: 100;
    /*letter-spacing: -1px;
    font-stretch: condensed;*/
}
.tileentrypanel .entrycats{
    font-family: "Arial Narrow", "Arial";
    font-size: 16pt !important;
    font-weight: normal;
    color: #1f6500 !important;
    text-decoration: none;
    display: block;
    width: 100%;
    text-transform: uppercase;
    /*font-size: 9pt;*/
    /*color: #bbbbbb;*/
    /*text-shadow: 1px 1px 2px #666, -1px -1px 2px #FFF, 1px 1px #666, -1px -1px #FFF;*/
    margin-top: 0px;
    margin-left: 3px;
    /*display: inline-block;*/
    /*text-transform: capitalize;*/
}


.editpostbutton, .vedit {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 5px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFeSURBVHjalJI9SIVQGIb1EtEfNDU0RbQ01NKQhEM11CZ3aSms4S5FIA7haIs0WZDYdqMInEIaK6TBIQeXC0VDU2PcMWrxB7L3XI5hXjX84OGV8/Py+p2PTZKEqSrf9wchW+Ce47hufr/B/F/kcht0YNYEbHaTrUrged4M/VwFx2AMXIADnue/KhO4rjsex7EDnsEwWAId0AKH6bmBosuO45CYBpimS6fgAWyCFvGvNAjDcAOynf4m1TXSUzAnCEK31MC27UnIGb3I5rbfwUd24Y+BZVkN2qSJomBgRxTFoNQgCIJ9yHouekLRwFPe9fcZTdOcgryA0YxB+saPYEWSpO9SA1K6ru9CTsBI5swnWFAU5a2o4X2DpGnaLOQSLNKlPVVV22Xz0jdIOPyKZ1wGR+AGnFfNeS8B4rG0+3f4jWumRvUSRFFEaIIrWZa52gaY7SFwC+YNw/DrGPwIMABDNJqFLO+HCgAAAABJRU5ErkJggg==');
}
.delpostbutton, .vdel {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 5px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFMSURBVHjahJPNK0VRFMXP1elFb4a5knhDYmakSJR4M/4EYyZGTNQbKX+CEUmpO0IGzG7CzMxUeQOvFN2Pc+tZq/ap03EOu351PvZed9+79k2yLFMSY2AO3IJPFY4EzIMhyesPyMUMeATncjEcKd4F9+AKdHim67oexeIGjEjiLLgGy6DnFXdkrWT/ro0x484Tedl3RNZA1yu2OYxpXVUVW78E7YDIHbgAe4FidneUpGnKTQOcgfVAovKEGR/yis+6LEseVGDTEVHOu9r4VcyNLorCJrgiGxEbe26xL8Aw4OEfga57oPM8930+VPGYkDlZBG9uB8kfVvkfccoVoQAvdiLFbPkJLMmZL7JAF1qRYvu1X8Cp5w5zJsE+BYw4MBizKmCxjS9O4isWW5LQCFkVmRNO6QH/BW44jitgFZxI235YkW3QBMfg+0eAAQA4uoKIT73fzQAAAABJRU5ErkJggg==');
}
.recoverpostbutton {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 5px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACrklEQVR4nGJgoBAAAAAA//+iGAEAAAD//6IYAQAAAP//YkQX2Ltvn+6vX78m/Pv334qRkYmDgeE/w79//56ysrDsZmVlqXBycnqJrB4AAAD//2LcvXvPQiZmplpnJ6dHu3bvrv3791+VhLg4h6iYKAMTIyPDv3//GH78+MHw6vUbhvfv3//gYGfzcXZ23gszAAAAAP//Yty6bft1RkZGBWYmphXMLCwJaqoqDDw8PAx///5l+P37N8Pfv38Z/v//z8DAwMDw/v0HhidPn6IYAgAAAP//Yvn9+zejooI8x5+//xLExcQYODk5GH7+/Mnw9+9fhj9//jD8//8fzubgYGcQFhLieP7ixSJWVlbl379//wAAAAD//zzIsRGAIAxA0R/kpMgGNuquLiPjAclxobHzlS+ZWVJV7uuklB13Z85JRLDWoo9Ba+3/nDdE5HhrfQA+AAAA//9i+fTxI9OfP38Yvn//zvDr1y+4rR8/fmK4efMGw/fvP36wsLA8/vnrlyonBweDiIgIAysLM8PDh0+TGRgYygAAAAD//2L5/Pkz8/fv3xlYWFjgtjIyMjKcPnOGgY+Pd2lqakoMAwMDAwsLC8eSpUu7r169msovIMD+7fs3gVWrVocBAAAA//9i+vz5E9P3798Zvn//zvD161eG79+/M3z58oXh9atXDIICAr2w0P7z58+PiPDwXA0Ndf+HDx/+/PL5C8OLFy8SAAAAAP//Yvry5QvT8+fPGV6/fs3w6dMnho8fPzK8e/eOgZWVheH0mTOL0dOJn5/fTjNTE/+XL18yvHj5Qh0AAAD//2IsKCh89OPnD1l0hf///WdgYPjPEBEREeDo6LgRXX7ixImrLl26HAoAAAD//yI6yeIAbAAAAAD//6LUAAYAAAAA//+iGAEAAAD//wMAUo4Rr5wPaJoAAAAASUVORK5CYII=');
}

.publicpostbutton {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 5px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAC8UlEQVR42m2Ta0hTYRjH33PbPLAlMuzC5nF2Q/CDfikkootaUU00EFJbZkqXibMWFTGWozIvidC2Sumb5oXAPuQsrU/BpCD7oJYXtHQtTdKcDR3bzs7Oes7J1dTew8PL+/J/fs/lPC+m0WjQ2pW4LTGPwqiMMBFW4jwez+P8PBbCZjiO63U6nV3RWiwaoFark3AJbjuSdXj62NHjJFzFr9g82K/OZ52s461DxbP8BQC5VgGYrcz2WHlsa3VVtReOTwXLzs72ROB2u10JWx5YrslkJDyeJa0AEQEMwxDyWPnH2uraAAhywNGlUqv2Tjun+9aWtwJqMxqN4cWlxSwRkJycXCLbIHtsvmk+UH65PA0EA9ADB9R8HaLU/weyeW5urqemvuaeCMg8lDmwsLCQyrFcbxgLH6RpyY+Nm7YwuvO6SsjmTrSzUqmUzczMLANEW1dfd0UEpO9JD4RCIQnP86IIx3Ekl8s5v99fPPV16vnst9ll4V6lUhVDky2gzWt60PQOsniD6fQ6QhGn4NRJajT7fRZhGIbC4TAKBoPI6/UiEicNw8PD9xMSEmpomr5BSkgEpXGsn9XabDYWAzHR2t4a1BZqvwwODW7vsnf9hZRdLEMKhaJCr9fvktLS0wBAJEmKcJ/Px3t9Xp1YQn7hyZ/vP/TvtDRYKt1u9yWLzYIqyit4cL5qMBhyCYrYFxMTIzpH4CzLIgD8mQOr1dpvfWQdAuq1uNg4J5QrT0lJeU3ghLEgv6ABzvuFHpgqTWJ/hF5V3a76N4nQ0cLGxod3xz6PeyiCShUiBYIBMQqMsqBzl54rTevo6HBRFCWWMPJpBFs1iQB5Zb5lzoDOk5EoPAcGH8uxqOTMWaatvd0lkUhQIBBA42Pj6wDChA12v+hWOPocYq2RJWRTdKqIaWlrcUkpKYI/gCYmJlYDoiA2yOJET+9LNDI6ijweD6JlNMrR5DDNT5pFgACcHJ9cD4gCCY+mGGx31GvcIbzIiAYmVAT8BhRma1FdWFBlAAAAAElFTkSuQmCC'); 
}

.entryfooter {
    clear: both;
    height: 26px;
}

.postfooterpanel {
    float: right;  
    padding: 5px;  
}

.spantime {
    font-size: 9pt;
    color: silver;
}

.readmore {
    color: #1f6500;
    font-weight: bold;
    font-size: 10pt;
    display: inline-block;
    margin: 0 5px;
    width: 16px;
    height: 16px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAAYUlEQVQ4jWP08wv4z0ABYKJE8+AAjMSGwaZNGxixiQ+TMPhKiQEsDAwMXBQZ8OPHNx5KDBgOwNc3YL+fX8BeGN/PL+AAMh9dHh2wMDIysDAwMP5DCP1nYWBggidbTHlUAADYoRflbx7hmAAAAABJRU5ErkJggg==');
}

.separator {
    display: inline-block;
    width: 7px;
    height: 16px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAQCAYAAADagWXwAAAAG0lEQVR42mNkQAJMTEwV//7964DxGUclh5okADQPQBG6InwSAAAAAElFTkSuQmCC');
}

.entrysplaceholder {
    float: left;
    width: 580px;
    /*border: 1px solid lime;*/
}
.entrysplaceholder.fullwidth {
    width: 100%;
    margin-right: 10px;
}
.additionalplaceholder {
    float: right;
    width: 200px;
    /*border-right: 1px solid #E6E6E6;
    border-left: 3px solid #E6E6E6;
    background-color: white;*/
    padding: 0 3px;    
}

/*.filtersoverlay {
    position: relative;
    height: 400px;
    margin-top: -10px;
    border: 1px solid #EDEDED;
    background-color: #EDEDED;

}*/

.additionalelementheader {
    display: block;
    padding: 0 0 5px 0;
    color: #1f6500;
    font-size: 12pt;
}

.additionalelement {
    margin-bottom: 15px;
}
.mainpostimage[src=""] {
    width: 190px;
    min-height: 190px;
    height: auto;
    background-color: white;
    border: 5px solid #EBEBEB;
    font-size: 10pt;
    color: gray;
}
.mainpostimage:not([src=""]) {
    width: 190px;
    height: auto;
    background-color: white;
    border: 5px solid #EBEBEB;
    font-size: 10pt;
    color: gray;
}

#postcategory {
    max-width: 190px;
}
#postcategory optgroup {
    height: 24px;
    /*background-color: #EBEBEB;*/
    background-image: url('res/noicon.png');
}
#postcategory optgroup option {
    /*background-color: white;*/
}



/*
    lightbox form
*/

#shadowing
{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #AAA;
	z-index:100000000;
	opacity:0.5;
	filter: alpha(opacity=50);
}


#box 
{
	display: none;
	position: fixed;
	top: 35%;
	left: 40%;
	width: 400px;
	height: auto;
	padding: 48px 48px 20px 48px;
	margin:0;
	border: 1px solid #509531;
	background-color: white;
	z-index:100000001;
	overflow: auto;
    font-size: 9pt;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; */
}

#boxtitle
{
	position:absolute;
	float:center;
	top:0;
	left:0;
	width:398px;
	height:34px;
	/*padding:0;*/
	padding-top:7px;
	padding-left:16px;
	margin:0;
	border-bottom:4px solid #509531;
	/*background-color: #41B149;*/
    background-color: #769E32;
	color:white;
    /*font-size: 9pt;*/
	/*text-align:center;*/
    /*-webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;*/
}

.formzone {
    width: 300px;
    margin-bottom: 5px;
    overflow: hidden;
}

.formicon {
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    width: 48px;
    height: 48px;
}

.formmainzone {
    display: inline-block;
    height: 48px;
    width: 235px;
}

.formbuttons {
    text-align: right;
}

input[type=text], input[type=password] {
    padding: 2px; 
    border: 1px solid #ccc; 
    -webkit-border-radius: 3px;
    -moz-border-radius: 5px;
    border-radius: 3px;
}

input[type=text]:focus, input[type=password]:focus {
    border-color: gray; 
}

input[type=submit], input[type=button] {
    padding: 5px 15px; 
    background-color: #96AE52; 
    color: white;
    border: 1px solid transparent;
    cursor: pointer;
    margin-left: 5px;
}


hr {
    margin: 10px 2px;
    border: 1px solid #F0F0F0;
}

legend {
    font-family: "Arial Narrow", "Arial";
    font-size: 18pt;
    color: #1f6500;
    /*background-color: #FAFAFA;*/
    padding: 0 5px;
}

.categoryiconplace {
    position: relative;
    overflow: hidden;
    display: inline;
}
#categoryicon {
    width: 32px;
    height: 32px;
    border: 1px solid #E1E1E1;
    position: absolute;    
}
#categoryicon[src=""] {
    background-image: url(res/noicon.png); 
}
#categoryicon:not([src=""]) {
    background-image: none; 
}

.iconchooser {
    z-index: 5;
	opacity:0;
	filter: alpha(opacity=0);
    -moz-opacity:0;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.catmenu {
    width: 12px;
    height: 12px;
    top: 3px;
    position: relative;
    display: none;
    /*background-color: red;*/
    cursor: pointer;
    z-index: 500;
    overflow: hidden;
    /*padding-left: 12px;*/
    float: right;
    /*margin-top: 3px;*/
    background-image: url(res/down3.png);
    background-repeat: no-repeat;
    background-position: 2px -3px;
    border: 1px solid gray;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.35);
    box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.35);
}

.catmenubutton {
    margin: 5px;
    width: 16px;
    height: 16px;
    display: inline-block;
    /*border: 1px solid gray;*/
}

#editcatbtn {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFeSURBVHjalJI9SIVQGIb1EtEfNDU0RbQ01NKQhEM11CZ3aSms4S5FIA7haIs0WZDYdqMInEIaK6TBIQeXC0VDU2PcMWrxB7L3XI5hXjX84OGV8/Py+p2PTZKEqSrf9wchW+Ce47hufr/B/F/kcht0YNYEbHaTrUrged4M/VwFx2AMXIADnue/KhO4rjsex7EDnsEwWAId0AKH6bmBosuO45CYBpimS6fgAWyCFvGvNAjDcAOynf4m1TXSUzAnCEK31MC27UnIGb3I5rbfwUd24Y+BZVkN2qSJomBgRxTFoNQgCIJ9yHouekLRwFPe9fcZTdOcgryA0YxB+saPYEWSpO9SA1K6ru9CTsBI5swnWFAU5a2o4X2DpGnaLOQSLNKlPVVV22Xz0jdIOPyKZ1wGR+AGnFfNeS8B4rG0+3f4jWumRvUSRFFEaIIrWZa52gaY7SFwC+YNw/DrGPwIMABDNJqFLO+HCgAAAABJRU5ErkJggg==');
}

#delcatbtn {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFMSURBVHjahJPNK0VRFMXP1elFb4a5knhDYmakSJR4M/4EYyZGTNQbKX+CEUmpO0IGzG7CzMxUeQOvFN2Pc+tZq/ap03EOu351PvZed9+79k2yLFMSY2AO3IJPFY4EzIMhyesPyMUMeATncjEcKd4F9+AKdHim67oexeIGjEjiLLgGy6DnFXdkrWT/ro0x484Tedl3RNZA1yu2OYxpXVUVW78E7YDIHbgAe4FidneUpGnKTQOcgfVAovKEGR/yis+6LEseVGDTEVHOu9r4VcyNLorCJrgiGxEbe26xL8Aw4OEfga57oPM8930+VPGYkDlZBG9uB8kfVvkfccoVoQAvdiLFbPkJLMmZL7JAF1qRYvu1X8Cp5w5zJsE+BYw4MBizKmCxjS9O4isWW5LQCFkVmRNO6QH/BW44jitgFZxI235YkW3QBMfg+0eAAQA4uoKIT73fzQAAAABJRU5ErkJggg==');
}

#reccatbtn {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACrklEQVR4nGJgoBAAAAAA//+iGAEAAAD//6IYAQAAAP//YkQX2Ltvn+6vX78m/Pv334qRkYmDgeE/w79//56ysrDsZmVlqXBycnqJrB4AAAD//2LcvXvPQiZmplpnJ6dHu3bvrv3791+VhLg4h6iYKAMTIyPDv3//GH78+MHw6vUbhvfv3//gYGfzcXZ23gszAAAAAP//Yty6bft1RkZGBWYmphXMLCwJaqoqDDw8PAx///5l+P37N8Pfv38Z/v//z8DAwMDw/v0HhidPn6IYAgAAAP//Yvn9+zejooI8x5+//xLExcQYODk5GH7+/Mnw9+9fhj9//jD8//8fzubgYGcQFhLieP7ixSJWVlbl379//wAAAAD//zzIsRGAIAxA0R/kpMgGNuquLiPjAclxobHzlS+ZWVJV7uuklB13Z85JRLDWoo9Ba+3/nDdE5HhrfQA+AAAA//9i+fTxI9OfP38Yvn//zvDr1y+4rR8/fmK4efMGw/fvP36wsLA8/vnrlyonBweDiIgIAysLM8PDh0+TGRgYygAAAAD//2L5/Pkz8/fv3xlYWFjgtjIyMjKcPnOGgY+Pd2lqakoMAwMDAwsLC8eSpUu7r169msovIMD+7fs3gVWrVocBAAAA//9i+vz5E9P3798Zvn//zvD161eG79+/M3z58oXh9atXDIICAr2w0P7z58+PiPDwXA0Ndf+HDx/+/PL5C8OLFy8SAAAAAP//Yvry5QvT8+fPGV6/fs3w6dMnho8fPzK8e/eOgZWVheH0mTOL0dOJn5/fTjNTE/+XL18yvHj5Qh0AAAD//2IsKCh89OPnD1l0hf///WdgYPjPEBEREeDo6LgRXX7ixImrLl26HAoAAAD//yI6yeIAbAAAAAD//6LUAAYAAAAA//+iGAEAAAD//wMAUo4Rr5wPaJoAAAAASUVORK5CYII=');
}
#addpostbtn {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABTUlEQVR42mPs7e1dwMrKasLAwPCaATuY/e7dO+P///9nAtkljY2N05AlGSdNmnTl9+/fZUB8GocBn3/8+LEIaEAokN0ANKAR3YD93759C6uoqMDlAoaGhoZVJBkA1CAMpMSR1PUBDXAH0lMZGRlhXvgHxH8xDABqFgQqbgYyHZAMkAFifiB+hRRWOA0QAxowB8j0BmImBtzgDxD/xOUFLSClCTMAaGAhkLIE4lVAL6whaADFgUgLA2YDDUgCMsuBiW5JTU3NC6IMaGlp8WdhYdH+8+fPTWBCkwIKPefj42MtLi5eTtAAoK18vLy8K4A2OgO5J4BqbgLZfEA8Jy8vbw8xBogKCQmtQkoPt4C47NOnT5uAXviPbMBxqAGP8RiAVTPMgAtA/50A4ktoQcDDxcWVDGVj1Qw2AJidtwD95Y07wTEsAGpOA2r+jU0SAK+8CEwfDqyVAAAAAElFTkSuQmCC');
}

.popup
{
    position:absolute;
    top:0px;
    left:0px;
    margin:100px auto;
    width:200px;
    height:150px;
    font-family:verdana;
    font-size:13px;
    padding:10px;
    background-color:rgb(240,240,240);
    border:2px solid gray;
    z-index:100000000000000000;
    display:none
}

.cancel
{
    position:relative;
    cursor:pointer;
    margin:0;
    float:right;
    height:10px;
    width:14px;
    padding:0 0 5px 0;
    background-color:red;
    text-align:center;
    font-weight:bold;
    font-size:11px;
    color:white;
    border-radius:3px;
    z-index:100000000000000000;
}

.formhint {
    display: none;
    color: red;
    font-size: 8pt;
    width: 400px;
    padding: 5px;
}

.confbox
{
	visibility:hidden;
	width:300px;height:300px;
	z-index:999;
	position:absolute;
	display: block;
	top:30%;
	left:30%; /*adjust the top and left values in the js to better position the box*/
    background-color:white;
    border: 1px solid silver;
}

.actions {
    font-size: 9pt;
    margin-top: 15px;
    padding-left: 10px;
}

#breadcrumbs {
    margin: -45px 0px 0px 0px;
    color: silver;
    width: 1014px;
    height: 25px;
    vertical-align: middle;
    line-height: 25px;
    padding: 0 4px;
    overflow: visible;
    font-size: 10pt;
    /*border: 1px solid red;*/
}

#breadcrumbs a { 
    /*color: #1C3959;*/
    color: silver;
    padding: 0px 4px;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    margin: auto 0;
    vertical-align: middle;
    line-height: 25px;
    height: 25px;
}
#breadcrumbs a:hover { 
    /*text-decoration: underline;*/
    color: gray;
}
span.br {
    padding: 0px 4px;
    display: inline-block;
    /*font-weight: bold;*/
    margin: auto 0;
    vertical-align: middle; 
    line-height: 25px; 
    height: 25px;
}
span.brdiv {
    padding: 0px;
    display: inline-block;
    /*font-weight: bold;*/
    margin: auto 0;
    color: silver;
    vertical-align: middle;
    line-height: 25px;
    height: 25px;
}
/*span.br a {
    text-decoration: none;
    color: silver;
    font-weight: normal;
}
span.br a:hover {
    text-decoration: none;
    color: gray;
}*/
span.bcnav {
    display: inline-block;
    max-width: 690px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.mainpanel {
    float: right;
    display: inline;
    margin: auto 0;
    vertical-align: middle;
    overflow: visible;
}

pre[class*="brush:"] {
    border: 2px dotted gray;
    white-space: pre-wrap;
}

p {
    margin-bottom: 10px;
    /*text-indent: 30px;*/
}

.ingname {
    /*font-weight: bold;*/
    color: #7EAE75;
}


/*p:first-letter {
    font-size: 18pt;
    color: #1f6500; 
}*/

.filterspanel {
    margin-bottom: 20px;
}

.toggle-box {
   display: none;
 }

 .toggle-box + label {
   cursor: pointer;
   display: block;
   font-weight: bold;
   line-height: 21px;
   margin-bottom: 5px;
   font-size: 12pt;
   color: #1f6500;
   padding-left: 15px;
   border-bottom: 1px dashed #D8D8D8;
   padding-bottom: 3px;
   background-position: 0 50%;
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAABFUlEQVR42jWQMUoDURCGv32JMQYRi0TEwlgpKCkkp1AIBuyskiukF0Es0uUQgWiRVB7AE6QRD2BlE0khEkQ3q9++4IOfmZ393sw/L+GKIiNS+lR5YQLsUOLECpzzyziKRDDhyw9YF3ggo62uze94psAxS95WICyMaYSPCNwbT4V7tcfaYHYxC8zJ/kH4FPn2d8aBZsY53Hxqdqat6ZAPQkJ+2qzOuwj2DtS1M+GVBnt0KTNagVWVxTWKxlTV/TlRDatdJwpWTMtq0z4lkeDo1NFBn3M6Xh2ylY/OwYrLhLjMoRqppurpexAbbOfLVEzKcYkNO+XveGblxvzWWFBLfZLEbovotOSYvnHfS5cCa8Yfdq34jn9rYU2ZONfqMwAAAABJRU5ErkJggg==');
   background-repeat: no-repeat; 
 }
 .toggle-box:checked + label {
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAABAElEQVR42lWQsUoDQRCGv71EA1FERFKmEF8hdr6AhViohZUIEQsLq1RiSCofwEKs7PUB7LXSV7CyPERCUJEYT7/b28Y5/rndmW92diewyyxT6izzSWlXVHaY/q80zUwCe24K1STof3lJQDvGAxNjY1wc0DMwEqzOek7gqqqrMSfmHwJbVpQ2ZaA/J+M77gtm9D3hgboLbLDJF6eCHRN9wWECz/Ql9GS/bkgtWurW1bq6TM2P1L0HbHvPvATneOcjwnDhSTsRy7jRHwvmzNMIrMQRZFYVfosWXKc77xsdObzM0RVV6zy+rhrPfwssGGsRk7Ck3lLDNWpx9chPfFLK/QH65UM045/JZAAAAABJRU5ErkJggg=='); 
 }
 
 .toggle-box + label + ul {
   display: none;
   margin-bottom: 10px;
   font-size: 10pt;
   padding: 5px;
   color: #7b7b7a;
   
 }
 .filteritems {
    margin-left: 5px;
    list-style: none;
 } 
 
 .filteritem {
    cursor: pointer;
 }
 .filteritem:hover {
    color: #4b4b4a;
 }
 .toggle-box:checked + label + ul {
   display: block;
 }
 
 .filterradio {
    display: none;
 }
 .filterradio + label {
   cursor: pointer;
   display: block;
   padding-left: 15px;
   background-position: 0 50%;
   background-image: none;
   background-repeat: no-repeat; 
 }
 .filterradio:checked + label {
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAABWklEQVR42mNkwAI23JFiD1B59hNZjHHDbSkmGOf/f4b/TEwMjP4qz/5tuisl/f3b/0JWNkZBRkaGIkZsJq67KaXx79//hfIijmbf/t5neP7yQTLj+ltSFr9//bf/8e2/Ag8/02Z2TsYX37/8W6IlmazJw6rx7danttcfP32IYVx7XeqaqKCKpjinJ8Pjr4ufvXr57qOBQoqaILvF7+OP037+/8cQEqz5bA/jzP3iefKqbHnq/LUKXCwKf598XcGoylf89+zbOKa3758VhGg9nw70HBvYjX0bRR1klVmWWylO5pPiCma6+C6b7cr9dUuYWRhTOHkY///7y/CXcfN9KR5fxWdfll+QzFSUMpumKdD658Rrn38f3/0MCdN9vhnoB6ZAtWf/GNfekGLl4mH6++PbPwGg4TNYWBl8//xm2Ahk5zAxM7z1V372HxyO6EFz4LmZooPkqfvo4gBLqovaDNkSoQAAAABJRU5ErkJggg=='); 
 }
 
.important {
    color: red;
}

.note {
    color: gray;
    font-size: 9pt;
}

 .uf {
    display: none;
 }
 .uf + label {
   margin-left: 10px;
   cursor: pointer;
   display: inline-block;
   font-size: 9pt;
   padding-left: 15px;
   background-position: 0 50%;
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAABI0lEQVR42m2QT0uEQBjGncEmlFDDY5ftEu1ZiG71BbrtRUg91CWIpfow1cGLuuA59tqX8KDXbhH4B9IMRJ3tmYUgpBcGZ9555ufzvMSyLGlaURTtOo7T/e2RLMvo72GDIiiIOMQHnPN7HPdx9UD+I4ZheIxPoKrqyTAMUtd1VyRN01OAzrBmlNI11gdIK03T5rIsf9d1nUN8KYQZY2yuKIrUtu173/efuq4fodcXRSF8LlzXfSVJkizRXOJyBsIIMQFtLMuS4tEdRE/wy7Yefd8/hzg2TVODL1pVFWuaZoUg17AiMo4i9R5SfgVBcIPfPxqGMeR5zuFr4XneGsEoqFx43MGrEQEM+HkG5QKEF+xvsS8B2WznOB1PHMeHtm2/TUf2A8uekTdR2zJ0AAAAAElFTkSuQmCC');
   background-repeat: no-repeat; 
 }
 .uf:checked + label {
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAABWklEQVR42mNkwAI23JFiD1B59hNZjHHDbSkmGOf/f4b/TEwMjP4qz/5tuisl/f3b/0JWNkZBRkaGIkZsJq67KaXx79//hfIijmbf/t5neP7yQTLj+ltSFr9//bf/8e2/Ag8/02Z2TsYX37/8W6IlmazJw6rx7danttcfP32IYVx7XeqaqKCKpjinJ8Pjr4ufvXr57qOBQoqaILvF7+OP037+/8cQEqz5bA/jzP3iefKqbHnq/LUKXCwKf598XcGoylf89+zbOKa3758VhGg9nw70HBvYjX0bRR1klVmWWylO5pPiCma6+C6b7cr9dUuYWRhTOHkY///7y/CXcfN9KR5fxWdfll+QzFSUMpumKdD658Rrn38f3/0MCdN9vhnoB6ZAtWf/GNfekGLl4mH6++PbPwGg4TNYWBl8//xm2Ahk5zAxM7z1V372HxyO6EFz4LmZooPkqfvo4gBLqovaDNkSoQAAAABJRU5ErkJggg=='); 
 }
 
 .infotext {
   font-size: 10pt;
   padding: 5px;
   color: #7b7b7a;
 }
 
#select-wrapper-div {
    display: inline-block;
    height: 23px;
    border: 1px solid #ccc; 
    -webkit-border-radius: 3px;
    -moz-border-radius: 5px;
    border-radius: 3px;
    background-color: white;
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA9klEQVR42mNkoBAwDjMDgoODBf/+/fttw4YNP3Fp8Pf3F/n+/fvHXbt2/UYxICgoSOf///++QOYHFhaWpatXr/6ErjkwMNAGSNkB8UugmoVANX8YkSQDgJQWlPse3RAkzWAAdOmMTZs2vYMbEBAQwM/IyBgDZPLDDPn379+SjRs3fkbXDHTpIaA3j2CEga+vLz/QZhRDgIpvAg22gAcaI+PhdevWHcYZC8Cw4AVqAhkiiBHijIx7gZpPEoxGYEjzMjExoRuyd/369ScxDMUVXcAoFQAGVDTQVpB3DgM1H8amDm9CAgYsO9AAHqDmt7jUDLKkTA4AAC0JYRFGeNXOAAAAAElFTkSuQmCC');
}

#select-wrapper-div:hover {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAABBUlEQVQ4je2PMU7DQBRE5y9ukBsOQGIRhCxouAUV1nrX2pJTAKKLEmq4yhr7AqahpERyChfAHRAWK38aJyIro4gyEtPN/HmzWuBfOz9NlmVHcRx3dV1//gZIKU+iKPpomuYLAMTyoLW+6LpuQUTPxpjxEKyUmgohXsIwfDLG7K4NMPM5AAIwcc5V/ohSagpg3tvTtm3H/sANgNfeTpxzlZRyNACDmWdlWS7Qv7hSkiQHQRBUAKI+apj5gYgulx0imltrZyvv/1Nrvc/MjwAO/RsRXVlr79cyvwQAUsqREKLyRq7zPL/zu8IPAKAoinchxBkzv/XR7RC8UWma7imljv8Mbpe+AQXEWbnYo3KmAAAAAElFTkSuQmCC');
}

.tagadd {
    background: transparent no-repeat 6px 2px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABNElEQVR42u2Uv0oDQRCHA2LjQ4i+QLSzClipkJfIS5jazvL+gXCdpdxTXGcVkj4WiZ3pghYBEf1+sAvLwd7iZssMDDN3O/v95naHGwwO9h8riiLHf8qy/O16lmUr/CzE6DUfPJlIHzyJSAd2wxedEjfJRFyI4HVdH5O/JfuSDmTjg0eL9MGSiKg4BNxLREV5ns84/0c2jququiXe826ZWuSFTVt8h7c8XyH6vLeIFvEPWyy4cuDf+B35a0iEurlXwHRui1uKH+wza+9GJCSw9gpQsLWd679EnCjn3UKbuZPzAPyLOOoT2DmdTwBeK7fnj9BlNNwItKX/iD7xYTTcCIx0oabbhTs55FPiUzTcGsVjXajbueBaM1O2ioZba5rmiI0Xmn9+eCfumkQ0ipqWKPjBuvYHlUyEEddJOQkAAAAASUVORK5CYII=');
    background-color: transparent !important;
}
.tagadd:hover{
    background-color: white !important;
    border: 1px solid #ccc;
}
.tagadd:active {
    background-position: 7px 3px;
}

.tagitem {
    font-family: Helvetica, Arial, sans-serif;
    background: #DBEEAD;
    display: inline-block;
    color: #1F6500;
    position: relative;
    padding: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    margin: 0 20px 0 0;    
    font-size: 10pt;
    vertical-align: middle;
    margin-bottom: 3px;

}
.tagitem a {
    color: #1F6500;
    text-decoration: none;
    vertical-align: middle;
    margin-right: 3px;
}
 
.tagitem:hover {
    background-color: #DBEEAD;
    
}
 
.tagitem:after {
    background: #1F6500;
    width: 5px;
    height: 5px;
    content: "";
    display: inline-block;
    border-radius: 10px;
    margin: 0 5px 2px 0;
}
 
.tagitem:before {
    display: inline-block;
    border: 12px solid;
    border-color: transparent #DBEEAD transparent transparent;
    height: 0;
    width: 0;
    position: absolute;
    left: -24px;
    top: 0;
    content: "";
    display: inline-block;
}
 
 
.tagitem:hover:before {
    border-color: transparent #DBEEAD transparent transparent;
}

.tagdel {
    font-weight: bold;
    display: inline-block;
    padding: 0 3px 0 3px;
    cursor: pointer;
    color: white;
}
.tagdel:hover {
    color: red;
}
.tagcount {
    vertical-align: super;
    margin-left: -23px;
    margin-right: 15px;
    font-size: 8pt;
    color: gray;
    font-weight: bold;
}
.tagitems {
    margin: 10px 0 20px 20px;
}

.searchheader {
    border: 1px solid #e7e7e7;
    background-color: #f6f6f6;
    font-size: 9pt;
    padding: 10px;
    margin: 10px 0 10px 0;  
    width: 580px;  
}
.scap {
    color: gray;
    font-weight: bold;
}
input#search, input#search_ {
    background-image: url(res/search.png);
    background-color: transparent;
    overflow: visible;
    background-repeat: no-repeat;
    position: absolute;
    margin: -15px 0 0 -24px;
    width: 48px;
    height: 48px;
    opacity: 1;
}
input#search:disabled, input#search_:disabled {
    opacity: 0.5;
}
.post-photo {
    width: 200px;
    height: auto;
    cursor: pointer;
}

.us-lightbox {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0, 0, 0, .8);
    z-index: 1000005;
}

.lightbox_table {
    width:100%;
    height:100%;
}

.lightbox_table_cell {
    vertical-align:middle;
}
body .syntaxhighlighter .line { 
    white-space: pre-wrap !important; 
}

.template-place {
    font-size: 9pt;
    color: gray;
    width: 250px;
    /*height: auto;
    white-space: normal;*/
    border: 1px #E0E0E0 solid;
    margin: 5px 10px 5px 0;
    cursor: pointer;
    background-color: white;
    padding: 3px;
    /*float: left;*/
    display: inline-block;
    vertical-align: top;
}
.template-del {
    cursor:pointer;
    font-weight:bold;
    color: black;
    float: right;
}
.add-template {
    width: 55px;
    height: 55px;
    background: no-repeat transparent center center url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAABvUlEQVR42s1XvXGDMBTWCC5zB0VGcMmJhj1CQUVS0iRQegOP4gHsO0bICBmBERx9TwhLAiEZJ1G+u3dwQu//B4mxQDx12XPykTdpy09Jx7/SLr/qRGv4JvZgr09eMNIuK4SC3lYYQD14ffKd2DX7HTyaedryz6TNjxQNMi4r8E5r4tvMECEDsnz6DCTvfJ+2+XATgnd+CAkt9mCvzQ+ZPl6CyGVlepwf7/aAyQiC16qTapWJPNetXmEoz29FealPROLdtW/mkCsSMue3sK2FrOqrnVA8lJfXq6R6wJprv5FS8VyMqF5wvlBJ75XykVaiABiRELqMj2OrTTlnHmwxADBrQmvRVPW5KzwWthpgpbmnRdk2yip+YAHYagBALTrqo7aWA0VbCMAjBugOQ/dUfJhiPmaFRwwApomJYlQ/Frv4qNWgaIFeznVjG0Brjv12i6pihG5mhGPEOGSGmZebScjSIqSnnS21hZxwPqH3Uj31vt72/8eAaCmIX4TR2zD2IIo+iuVixJ8REP13DEQ9kABGeDyn2E1Hskn5SpqNjZ5IjMPq5w6lToa/PJYrRL2YKES9mumIdjm18VvX829sfcv/RtQZvAAAAABJRU5ErkJggg==');
}
.add-template:hover {
    background-color: white;
}

.editor-lightbox {
    position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
    background-color: rgba(0,0,0,0.4);
}

.post-photo-wrapper {
    /*padding: 5px; */
    margin: 5px;
    background-color: #eee;
    text-align: left;
    position: relative;
    color: white;
    display: inline-block;
}
.post-photo-wrapper:after {
    content: attr(alt);
    text-align: left;
    font-size: 9pt;
    position: absolute;
    background-color: black;
    color: white;
    bottom: 3px;
    left:  0;
    width: 100%;
	opacity:0.6;
    padding: 0 2px;
	filter: alpha(opacity=60);
    -moz-opacity:0.6;
    clear: both;
}
.post-photo-wrapper:hover:after {
    display:none;
}

.titlevars {
    width: 185px;
    height: 128px;
    overflow-y: scroll;
    border: 1px solid silver;
    background-color: white;
    margin: 5px;
}
.varitem {
    height: 22px;
    white-space: nowrap;
    font-size: 10pt;
    display: block;
    cursor: default;
    vertical-align: middle;
    padding: 3px;
    width: 100%;
    max-width: 100%;
    position: relative;
}
.varitem:hover {
    background-color: #F0F0F0;
} 
.vcap {
    height: 22px;
    max-width: 108px;
    display: table-cell;
    /*width: 99%;
    max-width: 99%;*/
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.vbuts {
    display: table-cell;
    width: 1%;
}
.vedit, .vdel {
    cursor: pointer;
}

.wikiredir {
    font-size: 10pt;
    color: #CE9B00;
}
.wikivar {
    font-weight: normal;
    color: #1f6500;
}
.wikivars {
    padding-bottom: 10px;
}

.floatpanel {
    position: fixed;
    top: 230px;
    /*right: 0;*/
    left: 50%;
    width: 100%;
    background-color: white;    
    padding: 10px 10px 10px 10px;
    margin-left: 522px;
    border-left: 1px solid #F0F0F0;
    border-top: 1px solid #F0F0F0;
    border-bottom: 4px solid #F0F0F0;
    /*z-index: 0;*/
}

.floatpanel input {
    margin-bottom: 10px;
}

::-moz-selection { /* Code for Firefox */
    /*color: red;*/
    background: #DEFFCB;
}
::selection {
    /*color: red; */
    background: #DEFFCB;
}
img::-moz-selection { /* Code for Firefox */
    /*color: red;*/
    background: transparent;
}
img::selection {
    /*color: red; */
    background: transparent;
}

.draftstamp {
    position: absolute;
    right: 0;
    width: 100px;
    height: 100px;
    z-index: 1;
    background-image: url(res/draft.png);
}

.a1 {
    color: #7b7b7a;
    text-decoration: none;
    font-size: 10pt;
}
.a1 img {
    margin-right: 3px;
}
.a1:hover {
    color: #4b4b4a;
}

/*input#search:hover:not(:disabled), input#search_:hover:not(:disabled) {
    -webkit-filter: drop-shadow(0px 0px 7px rgba(0,0,0,0.5));
    filter: url(shadow.svg#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=0, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=0, Color='#444')";
}*/



	